<div class="container d-flex min-vw-100 min-vh-100 justify-content-center align-items-center">
    <form [formGroup]="formLogin">
        <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">Courriel</label>
            <input type="email" class="form-control" placeholder="name@example.com" formControlName="email">
          </div>
          <div class="mb-3">
            <label for="exampleFormControlInput1" class="form-label">Mot de passe</label>
            <input type="password" class="form-control" placeholder="********" formControlName="password">
          </div>
 
          <div class="mb-3 text-end">
            <button [disabled]="!formLogin.valid" (click)="login()" type="submit" class="btn btn-primary">Valider</button>

          </div>
      </form>
</div>
